@charset "utf-8";


/* 基本構造
---------------------------------------------------------------------*/
html {
  overflow-y:scroll;
}

body {
	background: #01273e;
}

html, body {
  height: 100%;
}

.campainWrapper {
	width: 100%;
  position: relative;
  height: auto!important;
  height: 100%;
	min-height: 100%;
	text-align: center;
}

.campainInner {
  padding-bottom: 30vw;
}

/* フッター
---------------------------------------------------------------------*/
#fixedFooter {
  position: fixed;
  display: block;
  bottom: 0;
  width: 100%;
  background-color: rgba(0,39,61,0.5);
  z-index: 1000;
}

#fixedFooter p > img,
#fixedFooter ul li > img {
  width: 100%;
}

#fixedFooter ul li {
  width: 49%;
  float: left;
  margin-left: 2%;
  margin-bottom: 5px;
}
  #fixedFooter ul li:first-child {
    margin-left: 0;
  }

@media only screen and (orientation : portrait) {
  #fixedFooter p, #fixedFooter ul {
    width: 96%;
    margin: 0 auto;
  }
}

@media only screen and (orientation : landscape) {
  #fixedFooter p {
    width: 60%;
    margin: 0 auto;
  }
  #fixedFooter ul {
    width: 80%;
    margin: 0 auto;
  }
}

/* コンテンツ
---------------------------------------------------------------------*/
/* 共通 --------------------------------*/
a.lb {
	display:block;
	text-align:center;
	padding: 6px 24px;
	border:1px solid #ccc;
	text-shadow: 1px 1px 1px #fff;
	font-weight: bold;
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	background: #ffffff; /* Old browsers */
	background: url(../img/old/_img/ico/icon_lb01.png) no-repeat 6px center, -moz-linear-gradient(top, white 0%, #F1F1F1 50%, #E1E1E1 51%, #F6F6F6 100%);
	background:url(../img/old/_img/ico/icon_lb01.png) no-repeat 6px center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,white), color-stop(50%,#F1F1F1), color-stop(51%,#E1E1E1), color-stop(100%,#F6F6F6));
	background: url(../img/old/_img/ico/icon_lb01.png) no-repeat 6px center,-webkit-linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background:url(../img/old/_img/ico/icon_lb01.png) no-repeat 6px center, -o-linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background:url(../img/old/_img/ico/icon_lb01.png) no-repeat 6px center, -ms-linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background: url(../img/old/_img/ico/icon_lb01.png) no-repeat 6px center,linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background-size: 16px 16px,auto;
	-webkit-background-size: 16px 16px,auto;
	margin: 5px 8px;
	-webkit-box-shadow: 0 1px 1px #666;
}

a.lOut {
	display: block;
	text-align: center;
	padding: 6px 24px;
	border: 1px solid #CCC;
	text-shadow: 1px 1px 1px white;
	font-weight: bold;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	background: white;
	background: url(../img/old/_img/ico/icon_outlink.png) no-repeat 6px center, -moz-linear-gradient(top, white 0%, #F1F1F1 50%, #E1E1E1 51%, #F6F6F6 100%);
	background:url(../img/old/_img/ico/icon_outlink.png) no-repeat 6px center, -webkit-gradient(linear, left top, left bottom, color-stop(0%,white), color-stop(50%,#F1F1F1), color-stop(51%,#E1E1E1), color-stop(100%,#F6F6F6));
	background: url(../img/old/_img/ico/icon_outlink.png) no-repeat 6px center,-webkit-linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background:url(../img/old/_img/ico/icon_outlink.png) no-repeat 6px center, -o-linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background:url(../img/old/_img/ico/icon_outlink.png) no-repeat 6px center, -ms-linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background: url(../img/old/_img/ico/icon_outlink.png) no-repeat 6px center,linear-gradient(top, white 0%,#F1F1F1 50%,#E1E1E1 51%,#F6F6F6 100%);
	background-size: 14px 13px,auto;
	-webkit-background-size: 14px 13px,auto;
	margin: 5px 8px;
	-webkit-box-shadow: 0 1px 1px #666;
}

/* 特典 --------------------------------*/
#visaxmarines01 {
	background: #01273e;
	text-align: center;
	padding-bottom: 20px;
}

#visaxmarines01 img {
	width: 100%;
}

#visaxmarines01 .specialWrapper {
	margin-bottom: 40px;
}

#visaxmarines01 .specialInner {
	background: url(../img/old/special/campaign/visaxmarines/img/bg_specialInner01.png) repeat-y center top;
	background-size: 100%;
	padding: 0 10% 20px;
}

#visaxmarines01 .specialInner li {
	font-size: 120%;
	line-height: 120%;
	text-align: left;
	text-indent: -1em;
	padding-left: 1em;
}

/* メインビジュアル ----------------------------*/
#visaxmarines01 #mainVisual {
	margin-bottom: 20px;
}

/* カード種別 --------------------------------*/
#visaxmarines01 .cardtype {
	margin: 0 5% 20px;
}

#visaxmarines01 .cardtype img {
	width: 100%;
}

#visaxmarines01 .cardtypeInner {
	background: url(../img/old/special/campaign/visaxmarines/img/bg_cardtype01m.png) repeat-y center top;
	background-size: 100%;
}

#visaxmarines01 .cardtypeInner dl {
	width: 90%;
	padding: 20px 0;
	margin: 0 auto;
}

#visaxmarines01 .cardtypeInner dl:first-child {
	border-bottom: #d1d1d1 1px solid;
}


/* 特典 --------------------------------*/

/* 特典3 */
#visaxmarines01 #special03 .specialInner {
	text-align: left;
}

#visaxmarines01 #special03 ul {
	margin-bottom: 20px;
}

#visaxmarines01 #special03 h4 {
	background-color: #5085bb;
	border-radius: 60px;
	color: #FFF;
	font-size: 18px;
	font-weight: bold;
	letter-spacing: 2px;
	text-align: center;
	padding: 5px;
	margin: 0 auto 15px;
}

#visaxmarines01 #special03 h5 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 10px;
}

#visaxmarines01 #special03 h5 span {
	color: #5085bb;
	font-size: 20px;
	vertical-align: top;
	margin-right: 5px;
}

#visaxmarines01 #special03 .shopList {
	width: 100%;
	border-left: #e1e1e1 1px dotted;
	margin-bottom: 20px;
}

#visaxmarines01 #special03 .shopList td {
	background-color: #FFF;
	border-right: #e1e1e1 1px dotted;
	border-bottom: #e1e1e1 1px solid;
	font-size: 12px;
	text-align: center;
	padding: 5px 3px;
}

#visaxmarines01 #special03 .shopList thead td {
	background-color: #f3f3f3;
	border-top: #e1e1e1 1px solid;
	font-weight: bold;
	letter-spacing: 5px;
}

#visaxmarines01 #special03 .shopList tbody td:nth-child(1) {
  white-space: nowrap;
}

#visaxmarines01 #special03 .shopList tbody td:nth-child(2) {
  font-size: 12px;
}

#visaxmarines01 #special03 .shopList td img {
	width: 80%;
  max-width: 190px;
	vertical-align: middle;
}

/* バナー */
#visaxmarines01 .specialWrapper img.banner {
	width: 90%!important;
}

/* カード種別詳細 */
#visaxmarines01 .cardtypeInner table {
	margin-top: 15px;
}

#visaxmarines01 .cardtypeInner td {
	background-color: #FFF;
	border-right: #e1e1e1 1px dotted;

	border-bottom: #e1e1e1 1px solid;
	font-size: 100%;
	line-height: 130%;
	text-align: center;


	padding: 10px 5px;
}

#visaxmarines01 .cardtypeInner tr:first-child td {
	border-top: #e1e1e1 1px solid;
}

#visaxmarines01 .cardtypeInner td:first-child {
	background-color: #f3f3f3;
	border-left: #e1e1e1 1px dotted;
	font-weight: bold;
	white-space: nowrap;
}

#visaxmarines01 .cardtypeInner td.iL {
	text-align: left;
}

#visaxmarines01 .cardtypeInner td .cRedBox {
  font-size: 120%;
  color: #c00;
	border: #c00 1px solid;
  border-radius: 4px;
  white-space: nowrap;
  padding: 2px;
  margin-left: 2px;
}

#visaxmarines01 .cardtypeInner td .noteS {
	font-size: 100%;
	line-height: 120%;
	text-indent: -1em;
	padding-left: 1em;
	margin-top: 5px;
}

#visaxmarines01 .cardtypeInner td.classic {
	color: #5e5e5e;
	font-size: 14px;
	font-weight: bold;
}

#visaxmarines01 .cardtypeInner td.gold {
	color: #967a42;
	font-size: 14px;
	font-weight: bold;
}

#visaxmarines01 .cardtypeInner td.classic img,
#visaxmarines01 .cardtypeInner td.gold img {
	width: auto!important;
	margin-bottom: 5px;
}

#visaxmarines01 .cardtypeInner td a.lOut {
	margin: 0!important;
}

/* 特典5 */
#visaxmarines01 #special05 p.mb10 {
  text-align: left;
  font-size: 14px;
}

/* お得なキャンペーン 2018 */
#visaxmarines01 #cmpn01 {
  position: relative;
}

#visaxmarines01 #cmpn01 p {
  position: absolute;
  top: 46%;
  left: 50%;
  margin-left: -164px;
}

#visaxmarines01 #cmpn01 p img {
  width: 80%;
}


/* フッター
---------------------------------------------------------------------*/
#footer {
	width: 100%;
	margin: 0 auto 40px;
}

#footer p {
	color: #FFF;
	font-size: 12px;
	line-height: 20px;
}


/* ページTOPへ
---------------------------------------------------------------------*/
#pageTop {
	position: fixed;
	bottom: 200px;
	right: 10px;
}
#pageTop a {
	background:url(../img/btn_pagetop01.png) no-repeat 0 0;
	width: 60px;
	height: 60px;
	text-align: center;
	display: block;
}
#pageTop a:hover {
	background:url(../img/btn_pagetop01.png) no-repeat 0 -60px;
}
#pageTop a span { display: none; }

